.version.videos__shakin_daddes_band /* version checker */
{
	color: #0000F2;
	background-color: #D1C509;
}

.html
{
	background-color: #1A1A1A;
}

#page
{
	z-index: 1;
	width: 1050px;
	min-height: 1185px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -28px;
}

#pu665
{
	width: 0.01px;
}

#u665
{
	z-index: 14;
	width: 1050px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u760
{
	z-index: 16;
	width: 901px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 11px;
}

#u762-4
{
	z-index: 17;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u764-4
{
	z-index: 21;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#u761-4
{
	z-index: 25;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 534px;
}

#u763-4
{
	z-index: 29;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 801px;
}

#u763-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u763-4.MuseLinkActive p
{
	color: #F7931E;
	visibility: inherit;
}

#u4153
{
	z-index: 33;
	width: 1050px;
	min-height: 589px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
}

#u9999
{
	z-index: 33;
	width: 1050px;
	min-height: 589px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 596px;
}

#u882
{
	z-index: 34;
	position: relative;
	width: 193px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 745px;
}

#u882_img
{
	display: block;
	vertical-align: top;
}

#u3674-4
{
	z-index: 10;
	width: 61px;
	min-height: 24px;
	top: 6px;
	left: 50%;
	margin-left: -590px;
}

#u3674-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px 0px 0px -590px;
}

#pu4155
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 7px;
}

#u4155
{
	z-index: 36;
	width: 520px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4157
{
	z-index: 37;
	width: 520px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 528px;
}

#pu2413-4
{
	width: 0.01px;
	margin-left: 910px;
	margin-top: 18px;
}

#u2413-4
{
	z-index: 2;
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
}

#u2413-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2413-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2414-4
{
	z-index: 6;
	width: 79px;
	min-height: 14px;
	margin-right: -10000px;
	left: 60px;
}

#u2414-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2414-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1050px;
	padding-bottom: 40px;
}
